## jolicloud-webapp-prostopleer 1.0

=== debian/changelog ===
jolicloud-webapp-prostopleer (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 18 Feb 2011 11:28:17 +0100
