=== debian/control ===
Source: jolicloud-webapp-prostopleer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-prostopleer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://prostopleer.com/
Description: Jolicloud web application for Prostopleer
 The Prostopleer web site running in a simple Jolicloud window.
